## tex-fmt 0.5.2+dfsg

=== debian/changelog ===
tex-fmt (0.5.2+dfsg-3) unstable; urgency=medium

  * d/control: Properly set (Static-)Built-Using
  * d/control: Bump S-V to 4.7.2, no changes needed
  * d/rules: Run manpage generation on release build (Closes: #1103333)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 04 May 2025 11:00:55 +0200

tex-fmt (0.5.2+dfsg-2) unstable; urgency=medium

  * d/patches: Stop patching env-logger and colored

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Mar 2025 18:02:53 +0100

tex-fmt (0.5.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update dependencies with debcargo
  * d/patches: Update for new upstream release
  * Use dh-shellcompletions to generate completions files
  * Dynamically generate manpage at build time
  * d/copyright, d/watch: Adjust to exclude pre-build manpage +
    completions

 -- Matthias Geiger <werdahias@debian.org>  Mon, 10 Feb 2025 14:09:04 +0100

tex-fmt (0.4.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1088750)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 30 Nov 2024 19:00:42 +0100
