=== debian/control ===
Source: tex-fmt
Section: utils
Priority: optional
Maintainer: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 dh-shell-completions,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-4+cargo-dev (>= 4.5.23-~~),
 librust-clap-4+default-dev (>= 4.5.23-~~),
 librust-clap-complete-4+default-dev (>= 4.5.40-~~),
 librust-clap-mangen-0.2+default-dev (>= 0.2.20-~~),
 librust-colored-2+default-dev (>= 2.2.0-~~),
 librust-dirs-5+default-dev (>= 5.0.1-~~),
 librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
 librust-lazy-static-1+default-dev (>= 1.5.0-~~),
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-merge-0.1+default-dev,
 librust-regex-1+default-dev (>= 1.11.1-~~),
 librust-similar-2+default-dev (>= 2.6.0-~~),
 librust-toml-0.8+default-dev (>= 0.8.19-~~),
Standards-Version: 4.7.2
Homepage: https://github.com/WGUNDERWOOD/tex-fmt
Vcs-Git: https://salsa.debian.org/debian/tex-fmt.git
Vcs-Browser: https://salsa.debian.org/debian/tex-fmt

Package: tex-fmt
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: fast LaTeX formatter
 tex-fmt is a fast LaTeX formatter for .tex, .bib, .cls, and .sty files.
 It supports reading from stdin, checking files before formatting,
 printing to stdout and keeping long lines.
