=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=gz,\
dversionmangle=s/\+(dfsg)(\.\d+)?$//,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tex-fmt-$1\.tar\.gz/ \
  https://github.com/WGUNDERWOOD/tex-fmt/tags .*/v?(\d\S*)\.tar\.gz
