## tex-fmt 0.5.6+dfsg

=== debian/changelog ===
tex-fmt (0.5.6+dfsg-2) unstable; urgency=medium

  * Relax dirs dependency, thanks to plugwash (Closes: #1124001)
  * d/control: Bump S-V to 4.7.3; drop priority: optional
  * d/rules: Skip dwz; it fails otherwise

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Dec 2025 00:33:22 +0100

tex-fmt (0.5.6+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Drop patch applied upstream
  * d/patches: Refresh remaining patches
  * d/control: Update dependencies with debcargo
  * d/control: Drop obsolete Rules-Require-Root field
  * d/control: Set Maintainer to the Debian Rust team
  * d/watch: Switch to v5
  * d/copyright: Exclude web folder, too

 -- Matthias Geiger <werdahias@debian.org>  Sun, 12 Oct 2025 22:25:50 +0200

tex-fmt (0.5.2+dfsg-5) unstable; urgency=medium

  * d/patches, d/control: Relax dependency on colored

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Sep 2025 16:17:52 +0200

tex-fmt (0.5.2+dfsg-4) unstable; urgency=medium

  [ Tobias Deiminger ]
  * d/control, d/patches: Update to merge 0.2.0

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 23:01:08 +0200
