=== debian/control ===
Source: tex-fmt
Section: utils
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Matthias Geiger <werdahias@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 dh-shell-completions,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-4+cargo-dev (>= 4.5.48-~~),
 librust-clap-4+default-dev (>= 4.5.48-~~),
 librust-clap-complete-4+default-dev (>= 4.5.58-~~),
 librust-clap-mangen-0.2+default-dev (>= 0.2.29-~~),
 librust-colored-3+default-dev,
 librust-dirs+default-dev (>= 5.0.1-~~),
 librust-dirs+default-dev (<< 7),
 librust-env-logger-0.11+default-dev (>= 0.11.8-~~),
 librust-ignore-0.4+default-dev (>= 0.4.23-~~),
 librust-log-0.4+default-dev (>= 0.4.27-~~),
 librust-merge-0.2+default-dev,
 librust-regex-1+default-dev (>= 1.11.2-~~),
 librust-similar-2+default-dev (>= 2.7.0-~~),
 librust-toml-0.8+default-dev (>= 0.8.19-~~),
 librust-web-time-1+default-dev (>= 1.1.0-~~)
Standards-Version: 4.7.3
Homepage: https://github.com/WGUNDERWOOD/tex-fmt
Vcs-Git: https://salsa.debian.org/rust-team/tex-fmt.git
Vcs-Browser: https://salsa.debian.org/rust-team/tex-fmt

Package: tex-fmt
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: fast LaTeX formatter
 tex-fmt is a fast LaTeX formatter for .tex, .bib, .cls, and .sty files.
 It supports reading from stdin, checking files before formatting,
 printing to stdout and keeping long lines.
