=== debian/rules ===
--- 
+++ 
@@ -26,5 +26,7 @@
 	dh_auto_configure
 
 execute_after_dh_auto_install:
-	target/*/release/tex-fmt --man > debian/tex-fmt.1 
+	target/*/release/tex-fmt --man > debian/tex-fmt.1
 	/usr/share/cargo/bin/dh-cargo-built-using tex-fmt
+
+override_dh_dwz:
